

/*Css for Live_Love*/


body {
background-color: #2f96f7;
background-image: repeating-conic-gradient( #3cb0ee 10%, #b43cee 20%, #ee3c73 50%);

}


img {
width: 400px; height: auto;

}


div {
width: 500px;
float: left;

}


#sister {
margin: 40px;
box-shadow: 18px 18px 9px 19px;
border-style: ridge dashed;
padding:10px;
border-color: #c12a4e #5ccb89;
border-width: 12px 7px 12px 7px;
border-radius: 16px;
text-align: center;
color: #3c239b;
font-family: 'Black And White Picture', sans-serif;
Regular 400 at 58px;
font-size: 45px;

}


#sister1 {
margin: 40px;
box-shadow: 18px 18px 9px 19px;
border-style: ridge dashed;
padding:10px;
border-color: #c12a4e #5ccb89;
border-width: 12px 7px 12px 7px;
border-radius: 16px;

}


#hlebasko {
margin: 40px;
box-shadow: 18px 18px 9px 19px;
border-style: groove dotted;
padding:10px;
border-color: #c12a4e #5ccb89;
border-width: 12px 7px 12px 7px;
border-radius: 16px;
text-align: center;
color: #3c239b;
font-family: 'Kaushan Script', cursive;
Regular 400 at 68px;
font-size: 35px;
width: 600px; 

}



#myself{
margin: 40px;
box-shadow: 18px 18px 9px 19px;
border-style: groove dotted;
padding:10px;
border-color: #c12a4e #5ccb89;
border-width: 12px 7px 12px 7px;
border-radius: 16px;
text-align: center;
color: #3c239b;
font-family:  'Amita', cursive;
Bold 700 at 58px;
font-size: 35px;

}


#back {
width: 100%;
height: 45px;

}


.button {
display: inline;
border-radius: 40%;
background-color: orange;
box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
width: 50%;
font-size: 50px;
margin-left: 250px;

}

